lapacke_zpbequ.c(3)

NAME
lapacke_zpbequ.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zpbequ (int matrix_layout, char uplo, lapack_int n, lapack_int kd, const lapack_complex_double *ab, lapack_int ldab, double *s, double *scond, double *amax)

Function Documentation

  lapack_int LAPACKE_zpbequ (int matrix_layout, char uplo, lapack_int n, lapack_int kd, const lapack_complex_double * ab, lapack_int ldab, double * s, double * scond, double * amax)

Definition at line 36 of file lapacke_zpbequ.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.